## giants-lightdm-settings 2023.1.0-4

=== debian/changelog ===
giants-lightdm-settings (2023.1.0-4) unstable; urgency=medium

  * fix typo

 -- Torsten Wohlfarth <towo@siduction.org>  Sat, 04 Nov 2023 15:38:25 +0100

giants-lightdm-settings (2023.1.0-3) unstable; urgency=medium

  * change ti slick-greeter

 -- Torsten Wohlfarth <towo@siduction.org>  Sat, 04 Nov 2023 14:05:35 +0100

giants-lightdm-settings (2023.1.0-2) unstable; urgency=medium

  * remove dh-systemd from depends, doesn't exist anymore

 -- Torsten Wohlfarth <towo@siduction.org>  Mon, 30 Oct 2023 10:44:33 +0100

giants-lightdm-settings (2023.1.0-1) unstable; urgency=medium

  * giants

 -- Torsten Wohlfarth <towo@siduction.org>  Mon, 30 Oct 2023 10:29:40 +0100

wintersky-lightdm-settings (2021.3.0-1) unstable; urgency=medium

  * wintersky release

 -- Torsten Wohlfarth <towo@siduction.org>  Wed, 22 Dec 2021 14:35:03 +0100

wintersky-lightdm-settings (2021.2.99-1) unstable; urgency=medium

  * prepare wintersky release
  * remove lightdm-kde-settings, lightdm-kde-greeter does not exist anymore

 -- Torsten Wohlfarth <towo@siduction.org>  Mon, 20 Dec 2021 13:39:48 +0100

farewell-lightdm-settings (2021.2.0-1) unstable; urgency=medium

  * set final version

 -- Torsten Wohlfarth <towo@siduction.org>  Thu, 22 Jul 2021 14:51:38 +0200

farewell-lightdm-settings (21.1.99-1) unstable; urgency=medium

  * prepare farewell packaging

 -- Torsten Wohlfarth <towo@siduction.org>  Fri, 11 Jun 2021 08:37:46 +0200

cblues-lightdm-settings (21.1.0-1) unstable; urgency=medium

  * fix codename safe

 -- Torsten Wohlfarth <towo@siduction.org>  Sat, 30 Jan 2021 23:11:37 +0100

c-blues-lightdm-settings (21.1.0-1) unstable; urgency=medium

  * fix debian/control (or maybe not, should be reviseted after release

 -- Torsten Wohlfarth <towo@siduction.org>  Sat, 30 Jan 2021 17:52:56 +0100

c-blues-lightdm-settings (21.1.0) unstable; urgency=medium

  [ Hendrik Lehmbruch ]
  * give that baby a name  

  [ Torsten Wohlfarth ]
  * build and upload for release

 -- Torsten Wohlfarth <towo@siduction.org>  Sat, 30 Jan 2021 17:29:20 +0100

c-blues-lightdm-settings (21.1.0+nmu1) UNRELEASED; urgency=medium

  * Non-maintainer upload.
  * preparing 21.1 release c-blues

 -- Hendrik Lehmbruch <hendrikl@siduction.org>  Wed, 27 Jan 2021 21:15:32 +0100

c-blues-lightdm-settings (15.1.0) UNRELEASED; urgency=medium

  * Initial Release.

 -- Alf Gaida <agaida@siduction.org>  Thu, 16 Jul 2015 01:57:36 +0200
