=== debian/control ===
Source: giants-lightdm-settings
Section: misc
Priority: optional
Maintainer: Alf Gaida <agaida@siduction.org>
Uploaders: Torsten Wohlfarth <towo@siduction.org>,
           Ovidiu Angelescu <convbsd@siduction.net>
Build-Depends: debhelper (>= 9),
Standards-Version: 3.9.8
Homepage: https://git.siduction.org/extra/settings-@FLAVOUR@
Vcs-Git: https://git.siduction.org/extra/settings-@FLAVOUR@.git
Vcs-Browser: https://git.siduction.org/extra/settings-@FLAVOUR@.git

Package: giants-lightdm-settings
Architecture: all
Pre-Depends: lightdm,
             slick-greeter
Depends: ${misc:Depends}
Description: @DISPLAY@ GTK settings in installed mode
 Meta-Package add description here

Package: giants-lightdm-livesettings
Architecture: all
Pre-Depends: giants-lightdm-settings,
             libpam-systemd,
             gnome-icon-theme,
             gnome-icon-theme-symbolic
Depends: ${misc:Depends}
Description: @DISPLAY@ GTK settings in live mode
 Meta-Package
